@charset"Shift_JIS";
/* 基本スタイルシート */



/*デフォルトのリセット*/
* {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}

img {
	border: none;
}


/*基本リンク色*/



a:link {
	color: #0000FF;
}

a:visited {
	color: #990066;
}

a:hover {
	color: #FF0000;
}

a:active {
	color: #FF0000;
}

/*太字*/
strong {
font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W6", "MS P Gothic", "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight: bolder;
}

/*hr*/

hr {
	display: none;
}


/*非表示*/
.invisible{
	display: none;
}


/*フロートクリア*/
div.clear {
	clear: both;
}

